body { background: #333 !important; color:#444;}
#logo img { width: 3em; }
#site-logo { display: inline-block; }
#site-name-slogan {
    display: inline-block;
    position: absolute;
    margin-left: 20px;
    margin-top: 15px;
}
#site-name a {font-size: 3em; }
#site-slogan { margin-top: 15px; }
.view-articles a, .view-unpublished-articles a {
    list-style-type: circle;
    display: list-item;
    margin-left: 2em;
}
.view-articles-page .views-row {
    background: #eef5ff;
    padding: 1em 1em 0 1em;
    margin-bottom: 1.5em;
    border: 1px solid #dfefff;
}
.view-articles-page .views-field-title {
    margin-bottom: 1em;
    font-weight:bold;
}
.form-item-homepage {
    display: none;
}
#edit-comment-body-und-0-format {
    display: none;
}
.comment {
    background: #D4EBF3;
    padding: 1em;
    border: 1px solid #EBF4F9;
}
.links li a {
    background-color: white;
    border: 1px solid #ccc;
    top: 0.5em;
    position: relative;
    padding-top: 0.1em;
}
.comment-text h3 {
    display: none;
}
.comment-arrow {
    display: none;
}


.page-node-6 div#header-wrap {     display: none; }
.page-node-6 .breadcrumb {     display: none; }
.page-node-6 #site-navigation-wrap {     display: none; }
.page-node-6 .messages {     display: none; }
.page-node-6 .tabs-wrapper { }
.page-node-6 .sidebar-container {display:none;}

.webform-component--value {
    float: left;
    margin-right: 1em;
    margin-top: 0;
}
.page-node-6 input {
    max-width: 90%;
}


body {
    border-bottom: 1px solid white;
}

th[scope=col] {
    background: orange;
}